#trading_chart{
    /*font-family:Trebuchet MS,roboto,ubuntu,sans-serif;*/
 }

 #serie-options-svg:hover{
    background-color:#e9e9e9;
    cursor: pointer;
 }

 #hide-button:hover{
    background-color:#e9e9e9;
    cursor: pointer;
 }
 .exportingBtnSvg {
    transform: rotate(90deg);
    width: 22px;
    height: 22px;
    text-align: center;
}
#exportBtn:hover{
    background-color:#e9e9e9;
}

svg:not(:root) {
    overflow: hidden;
}
.svg-icon-btn { } .svg-icon-btn path, .svg-icon-btn polygon, .svg-icon-btn { fill: #5e5e5e; }

.auxExportingBtn {
    height: 22px;
    width:22px;
    background-color: transparent;
    border: 0;
    outline: 0;
    z-index: 999;
    text-align: center;
    margin: auto;
}


 .flip { transform: rotate(90deg);}

 .highcharts-contextmenu {
     top: 30px !important;
 }
 
 .expand-search-span{ cursor: pointer; }
 .disableClick { pointer-events: none; }
 @keyframes spinner { to {transform: rotate(360deg);} }
 .mkspinner{
     position: absolute;
     top: 45%;
     left: 45%;
     z-index: 999;
 } 
 .mkspinner:before {
     content: '';
     box-sizing: border-box;
     position: absolute;
     top: 47%;
     left: 48%;
     width: 40px;
     height: 45px;
     margin-top: -10px;
     margin-left: -10px;
     border-radius: 50%;
     border-top: 2px solid #07d;
     border-right: 2px solid transparent;
     animation: spinner .6s linear infinite;
 }
 .removeButtonStyle{ background: none;
     border: 0;
     float: right;
     padding: 7px;
     user-select: none; }
 .icon-up:after { content: "\25B2"; margin-left: 3px; }
 .icon-down:after { content: "\25BC"; margin-left: 3px; }
 .fullScreenBtn{ display: none !important; }
 rect.highcharts-button-box { display: none; }
 .teWatermark > a{  
     text-align: center;
     color:#2196f3 !important;
 }
 .teWatermark > a:hover{
     background-color: none !important;
 }
 #mkbanner{
     width: 34px;
     height: 34px;
     border: 3px solid rgb(239, 239, 239);
     border-radius: 25px;
 }
 .mk-logo-banner {
     float: left;
 }
 #mk-logo-text{
     padding-left: 5px;
 }
 
 .iChart-header-option-small > a {
     right: 9px;
 }
 
 .iChart-menu2-bottom-cnt-horizontal a {
     font-size: 14px;
 }
 .float-left{ float:left; }
 .background-white{ background: #FFFFFF; }
 .modal-dialog { max-width: 600px; margin: 0 auto; }
 .iChart-active{ 
     color: #337ab7 !important;
 }
 .svg-icon { width: 1.5em; height: 1.5em; } .svg-icon path, .svg-icon polygon, .svg-icon rect { fill: #4691f6; } .svg-icon circle { stroke: #4691f6; stroke-width: 1; }
 
 .mkloader {
     border: 5px solid #f3f3f3; 
     border-top: 5px solid #3498db;
     border-radius: 50%;
     width: 50px;
     height: 50px;
     animation: spin 2s linear infinite;
 
     position:fixed;
     top: 40%;
     left: 50%;
     
 }
 
 @keyframes spin {
   0% { transform: rotate(0deg); }
   100% { transform: rotate(360deg); }
 }

 .iChart-bodylabels-forecast span{
    font-size: 0.8em !important;
    font-weight: 600;
    color: #999999 !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    z-index: 0 !important;
    /*vertical-align: middle;*/
}

.highcharts-menu-item {
    z-index: 9999 !important;
}
 
 .iChart{
     -webkit-font-smoothing: subpixel-antialiased;
     /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;*/
     line-height: 1.42857143;
     background-color: #FFFFFF;
 }
 .iChart-dark{
     background-color: #222222 !important;
 }
 
 .iChart tspan,
 .iChart span{
     -webkit-font-smoothing: subpixel-antialiased;
     font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    /* font-family: Trebuchet MS,roboto,ubuntu,sans-serif !important; TV-FNT*/
 }
 
 .iChart-wrapper.iChart-dark {
     border: 1px solid #333 !important;
 }
 
 .iChart-dark.iChart-wrapper-header{    
     background-color: #3E3E3E;
 }
 
 .highcharts-container, .highcharts-container svg { width: 100% !important; }
 
 .iChart a[href^="http"]:empty::before {
   content: attr(href);
 }
 
 .iChart-headerSearch-clean {
     background: #f0f3fa;
 }
 
 .iChart-bg-buy{
     background-color: #166916;
 }
 .iChart-bg-sell{
     background-color: #af1b1b;
 }
 
 /* menu options dropdown*/
 .iChart-dpMenu-cnt{
     position: absolute;
     top:5;
     left: 5;
     display: none;
 
     background-color: #FFFFFF;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 3px;
     box-shadow: 1px 1px 10px rgba(0,0,0,.1);
 
     color: #CCC;
 }
 .iChart-dark .iChart-dpMenu-cnt{
     background-color: #3E3E3E;
     color: #A7A7A7;
 }
 
 g g image {
     cursor: pointer !important;
     /*x: 10px !important;
     y: 11px !important;*/
     width: 36px !important;
     height: 30px !important;
     opacity: 0.6;
 }
 
 .intervalExpand {
     background: #f0f3fa;
 }
 
 .iChart-dpMenu-cnt>a{
     user-select: none;
     display: block;
     color: #6E6E6E;
     cursor: pointer;
     text-decoration: none;
     padding: 5px 10px;
 }
 .iChart-dpMenu-cnt>a:first-child{
     border-width: 0px;
 }
 .iChart-dpMenu-cnt>a:hover{
     color: #333;
     background-color: #f0f3fa;
     cursor: pointer;
     text-decoration: none;
 }
 
 .iChart-dark .iChart-dpMenu-cnt>a{
     color: #A7A7A7;
 }
 
 .iChart-dark .iChart-dpMenu-cnt>a:hover{
     background-color: #1A1A1A;
 }
 
 .iChart-dpMenu-cnt a.iChart-active{
     background-color: #2196f3;
     color: #FFFFFF !important;
 }
 
 .iChart-dpMenu-cnt a.iChart-inaccessible{
     opacity: 0.6;
 }
 
 
 .iChart-dpMenu-cnt a svg,
 .iChart-dpMenu-cnt a svg *{
     fill: #5E5E5E !important;
 }
 
 .iChart-dark .iChart-dpMenu-cnt a.iChart-active{
     background-color: #1A1A1A;
 }
 
 .iChart-dark .iChart-dpMenu-cnt a svg,
 .iChart-dark .iChart-dpMenu-cnt a svg *{
     fill: #A7A7A7 !important;
 }
 
 .iChart-dpMenu-cnt-ti-active{
     color: #333;
     padding: 8px;
     margin-bottom: 15px;
 }
 .iChart-dpMenu-cnt-ti-active>div:first-child{
     padding-top: 0px;
 }
 .iChart-dpMenu-cnt-ti-active>div{
     padding-top: 4px;
 }
 .iChart-dpMenu-cnt-ti-active>div>a{
     margin-left: 5px;
 }
 
 .iChart-dark .iChart-dpMenu-cnt-ti-active{
     color: #A7A7A7;
 }
 
 .iChart-dpMenu-interval{
     color: #333 !important;
 }
 
 .iChart-dark .iChart-dpMenu-interval{
     color: #A7A7A7 !important;
 }
 
 .scrollbar-black::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1); background-color: #F5F5F5;  border-radius: 10px; }
 .scrollbar-black::-webkit-scrollbar { width: 12px; background-color: #F5F5F5;  }
 .scrollbar-black::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px  #f0f3fa; background-color: #4782B4; }
 .thin::-webkit-scrollbar { width: 6px; }
 .scrollbar-black { overflow-y: scroll; scrollbar-color: #4782B4 #F5F5F5; scrollbar-width: thin; 
     filter:alpha(opacity=90);
     -moz-opacity:0.9;
     -khtml-opacity: 0.9;
     opacity:0.9; 
 }
 
 .iChart-dpMenu-typeahead{
     width: 93% !important;
     max-height: 93% !important;
     left: 0 !important;
     position: absolute;
     top:5;
     display: none;
     background-color: #ffffff;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     box-shadow: 1px 1px 10px rgba(0,0,0,.1);
     color: #333;
     overflow: scroll;
     overflow-x: hidden;
 }
 
 .iChart-dpMenu-typeahead ul{
     list-style-type: none;
     padding: 0px;
     margin-bottom: 0px;
     min-width: 250px;
 }
 
 .iChart-dpMenu-typeahead ul li{
     padding: 3px;
     padding-left: 8px;
     padding-right: 8px;
     cursor: pointer;
     border-bottom: 1px solid #f0f3fa;
 }
 .iChart-dpMenu-typeahead ul li:hover{
     background-color:  #f0f3fa;
 }
 .iChart-dpMenu-typeahead ul li:first-child{
     padding-top: 8px;
 }
 .iChart-dpMenu-typeahead ul li:last-child{
     padding-bottom: 8px;
 }
 
 .iChart-dpMenu-typeahead ul li.selected{
     background-color: #EAE9E9;
 }
 
 .iChart-dpMenu-typeahead ul li .ta-btn{
     display: inline-block;
     float: right;
     width: 30px;
     display: table;
     margin-top: -5px;
 }
 
 .iChart-dpMenu-typeahead ul li div{
     display: inline-block;
 }
 
 .iChart-typeahead-more{
     background-color: #E6E6E6;
 }
 
 .iChart-dark .iChart-dpMenu-typeahead{
     color: #A7A7A7;
     background-color: #3E3E3E;
 }
 .iChart-dark .iChart-dpMenu-typeahead ul li:hover{
     background-color: #4A4A4A;
 }
 .iChart-dark .iChart-dpMenu-typeahead ul li.selected{
     background-color: #4A4A4A;
 }
 
 .iChart-dark .iChart-typeahead-more{
     background-color: #4A4A4A;
 }
 
 .iChart-dark .iChart-dpMenu-typeahead svg,
 .iChart-dark .iChart-dpMenu-typeahead svg *{
     fill: #A7A7A7 !important;
 }
 
 .highcharts-background {
     position: relative;
 }
 
 .iChart-wrapper-footer {
     position: absolute;
     bottom: 0px;
     height: 35px !important;
     z-index: 1;
 }
 
 .iChart-wrapper-footer a {
     outline: none;
     border: none;
 }
 
 .iChartHeader-button a{
     outline: 0;
 }
 
 .highcharts-button-box {
     cursor: pointer !important;
 }
 
 .iChart-headerMenu{
     font-size: 14px;
 }
 
 .iChart-headerMenu2{
     width: 90%;
     position: absolute;
     top: 0px;
     font-size: 14px;
     padding-top: 5px;
     padding-bottom: 5px;
     z-index: 1;
     height: 39px;
     display: block;
 }
 
 .iChart-dark .iChart-headerMenu2{
     background-color: #222222;
     border: none;
     padding-top: 0px;
     padding-bottom: 0px;
 
 }
 .iChart-dark .iChart-headerMenu2 > .iChart-header-option{
     margin-top: 5px;
     margin-bottom: 5px;
 }
 
 .iChart-dark .iChart-wrapper-footer{
     background-color: transparent;
 }
 
 .iChart-menu-btn{
     cursor: pointer;
 }
 
 .iChart-menu-btn:first-child{
     margin-right: 8px;
 }
 
 .iChart-menu-btn
 {
     padding: 8px;
     background: #2196f3;
     color: #FFFFFF;
 }
 
 .iChart-menu-btn svg, .iChartHeader-button svg{
     fill: #7d7d7d;
 }

 .iChartHeader-interval-button:hover, .iChartHeader-type-button:hover{
    background-color: #e9e9e9;
    cursor: pointer;
 }
 .iChartHeader-interval-button-inactive:hover, .iChartHeader-type-button-inactive:hover{
    cursor: default;
 }
 .iChartHeader-interval-button-inactive a:hover, .iChartHeader-type-button-inactive a:hover{
    cursor: default;
 }

 .iChartHeader-button:hover{
    border-bottom:none; 
 }
 
 .iChart-menu-btn:hover{
     background-color: #f0f3fa;
     cursor: pointer;
     border-bottom:none; 
 }
 
 .hover-bg-grey:hover {
     background-color: #f0f3fa;
     cursor: pointer;
     cursor: hand;
 }
 
 .hide-input-search {
     margin-left: 10px; 
     border-bottom:1px solid #ccc;
 }
 
 /*dark*/
 .iChart-dark .iChart-menu-btn{
     background-color: #3E3E3E;
     color: #7d7d7d;
 }
 
 .iChart-dark .iChart-menu-btn svg,
 .iChart-dark .iChart-menu-btn svg path{
     fill: #7d7d7d !important;
     stroke: #7d7d7d !important;
 }
 
 .iChart-menu-cnt-labels{
     height: 30px;
 }
 
 .iChart-menu-cnt-horizontal a{
     cursor: pointer;
     display: inline-block;
     color: #555;
     line-height: 2.5;
     padding-right: 10px;
     padding-left: 9px;
 }
 
 .iChart-menu-cnt-horizontal a:last-child{
     border-right-width: 0px;
 }
 
 .iChart-menu-cnt-horizontal a:hover{
     text-decoration: none;
     padding-right: 10px;
 }
 
 .iChart-menu-cnt-horizontal a.selected{
     color: #2196f3;
 }
 
 /*dark*/
 .iChart-dark .iChart-menu-cnt-horizontal{
     background-color: #3E3E3E;
     border-width: 0px;
 }
 .iChart-dark .iChart-menu-cnt-horizontal a{
     color: #A7A7A7;
     border-color: #4A4A4A;
 }
 .iChart-dark .iChart-menu-cnt-horizontal a:hover{
     background-color: #4A4A4A;
     border-color: #4A4A4A;
 }
 .iChart-dark .iChart-menu-cnt-horizontal a.selected{
     background-color: #4A4A4A;
     border-color: #4A4A4A;
 }
 
 .iChart-menu-cnt-typeahead{
     float: left;
     border-radius: 2px;
 }
 .iChart-menu-cnt-typeahead input{
     padding: 6px;
     border-width: 0px;
     background-color: #F5F5F5;
     border: 1px solid rgba(0, 0, 0, 0.2);
 }
 
 .iChart-dark input[type="text"]{
     background-color: #333;
     color: #ADAFAF;
     border: 1px solid #333;
 }
 
 .iChart-menu2-btn{
     border-radius: 2px;
     margin-top: 4px;
     margin-right: 3px;
 }
 .iChart-menu2-btn a{
     padding: 4px;
     display: inline-block;
     color: #fff !important;
     opacity: 0.8;
     font-size: 12px;
 }
 
 .iChart-menu2-btn a span{
     color: #6E6E6E !important;
 }
 
 .iChart-menu2-btn a:hover{
     text-decoration: none;
     opacity: 1;
 }
 .iChart-menu2-btn a:focus,
 .iChart-menu2-btn a:active,
 .iChart-menu2-btn a:visited{
     text-decoration: none;
 }
 
 .iChart-menu2-bottom-cnt-horizontal{
     display: inline-block;
     min-width: 18px;
     padding: 0px;
     font-size: 12px;
     margin-left: 9px;
     left:0;
     bottom:0;
     margin-right: 4px;
 }
 
 .iChart-menu2-bottom-cnt-horizontal:first-child{
     border-left: 0px;
 }
 .iChart-menu2-bottom-cnt-horizontal svg{
     height: 15px !important;
     width: 16px !important;
 }
 
 .iChart-menu2-bottom-cnt-horizontal a{
     color: #131722;
     padding:7px 7px;
     display: block;
     height: 100%;
     float: left;
     text-decoration:none;
     font-weight: 200;
 }
 
 .iChart-menu2-bottom-cnt-horizontal a:hover{
     text-decoration: none;
     color: #2196f3;
     cursor: pointer;
 }
 
 .iChart-menu2-bottom-cnt-horizontal a.selected{
     color: #2196f3;
     border-bottom: 2px solid #2196f3;
 }
 
 /*iChart-dark*/
 .iChart-dark .iChart-menu2-bottom-cnt-horizontal{
     border-color: #4e4e4e !important;
     background-color: #3E3E3E;
 }
 
 .iChart-dark .iChart-menu2-bottom-cnt-horizontal a{
     color: #A7A7A7;
 }
 .iChart-dark .iChart-menu2-bottom-cnt-horizontal a.selected,
 .iChart-dark .iChart-menu2-bottom-cnt-horizontal a:hover{
     background-color: #333333;
 }
 
 .iChart-dark .iChart-menu2-bottom-cnt-horizontal svg,
 .iChart-dark .iChart-menu2-bottom-cnt-horizontal svg *{
     fill: #ccc;
 }
 
 .iChart-modal{
     position: absolute;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
     background-color: rgba(255, 255, 255, 0.9);
 }
 
 .iChart-dark .iChart-modal{
     background-color: rgba(34, 34, 34, 0.9);
     color: #ADAFAF;
 }
 
 .iChart-modal-dialog{
     background-color: #f9f9f9;
     box-shadow: 0 1px 4px 0 rgba(0,0,0,.26);
     padding: 20px;
     margin: 30 auto;
     width: 60%;
     border-radius: 2px;
     position: absolute;
     top: 50%;
     left: 50%;
     -webkit-transform: translate(-50%, -80%);
     transform: translate(-50%, -80%);   
 }
 .iChart-dark .iChart-modal-dialog{
     background-color: rgba(34, 34, 34, 1);
     color: #ADAFAF;
     border: 1px solid #000;
 }
 
 .iChart-modal-dialog input{
     margin-top: 10px;
     padding: 5px;
     border: 1px solid #e0dfdf;
     padding-left: 10px;
 }
 
 .iChart-btn{
     padding: 5px;
     border-radius: 2px;
     border: 1px solid #fff;
     background-color: #fff;
     cursor: pointer;
     font-weight: solid;
 } 
 .iChart-btn:hover{
     text-decoration: none;
 }
 .iChart-dark .iChart-btn{
     background-color: #222;
     border-color: rgba(0, 0 ,0, 0.5);
 }
 
 .iChart-btn.iChart-submit{
     background-color: #1B7D1B;
     border-color: #0D650D;
     color: #fff;
 }
 .iChart-btn.iChart-submit:hover{
     background-color: #0D650D;
 }
 .iChart-btn.iChart-cancel{
     background-color: #B31212;
     border-color: #8D0E0E;
     color: #fff;
 }
 .iChart-btn.iChart-cancel:hover{
     background-color: #8D0E0E;
 }
 
 .iChart-customTooltip{
     position: absolute;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     padding: 5px;
     background-color: #EAE9E9;
 }
 .iChart-customTooltip-arrow{
     position: absolute;
 
     border-bottom: 7px solid transparent;
     border-top: 7px solid transparent;
     border-left: 7px solid #EAE9E9;
 
 }
 .iChart-customTooltip-arrow-border{
     position: absolute;
 
     border-bottom: 9px solid transparent;
     border-top: 9px solid transparent;
     border-left: 9px solid rgba(0, 0, 0, 0.2);
 }
 
 .iChart-customTooltip-arrow-left{
     position: absolute;
 
     border-bottom: 7px solid transparent;
     border-top: 7px solid transparent;
     border-right: 7px solid #EAE9E9;
 }
 .iChart-customTooltip-arrow-border-left{
     position: absolute;
 
     margin-left: -2px;
     border-bottom: 9px solid transparent;
     border-top: 9px solid transparent;
     border-right: 9px solid rgba(0, 0, 0, 0.2);
 }
 
 .iChart-customTooltip-dt{
     font-size: 10px;
 }
 .iChart-customTooltip-value-cnt:first-child{
     margin-top: 5px;
 }
 .iChart-customTooltip-value{
     font-size: 12px;
     font-weight: bold;
     margin-left: 4px;
 }
 
 .iChart-headerSearch{
     width: 0%;
     height: 100%;
     padding-top: 10px;
     padding-bottom: 5px;
     padding-left: 25px;
 }
 
 
 .iChart-dark .iChart-headerSearch{
     background-color: #3e3e3e;
 }
 
 #expandedSearchBarBoxId{
     color: rgb(51, 51, 51) !important; 
     /*text-transform: uppercase;*/
     font-size: 14px !important;
     font-weight: 700;
 }
 
 .iChart-dark #expandedSearchBarBoxId{
     color: #ADAFAF !important; 
 }
 
 .iChart-headerLabel{
     max-height: 30px;
     height: 30px;
     padding-left: 5px;
     display: inline-block;
 }
 .iChart-headerLabel > .iChart-inputGroup{
     padding-left: 0px;
     padding-right: 5px;
 }
 
 .iChart-headerLabel > .disabled {
     background-color: #d6d6d6;
 }
 
 .iChart-headerLabel:first-child{    
     margin-left: 0px;    
 }
 
 .iChart-headerLabel:first-child[style*="display:inline-block"]{    
     margin-left: 0px;    
 }
 
 .iChart-headerLabel > *{
    display: inline-flex;
 }
 
 .iChart-headerLabel svg,
 .iChart-headerLabel svg *{
     padding: 0px;
    fill: #5E5E5E !important;
 }
 
 .iChart-headerLabel > a{
     text-decoration: none;
     color: #333;
     margin-top: 3px;
 }
 
 .iChart-headerLabel > a:hover{
     text-decoration: none;
     background-color: #EAE9E9;
 }
 
 .iChart-Popup{
     display: none;
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
 }
 
 .iChart-header-option-small{
     width: 20px;
     height: 30px;
     position: relative;
     cursor: pointer;
     
 }
 
 .iChart-header-option-small > a{
     display: block;
     width: 9px;
     height: 5px;
     position: absolute;
     top: 7px;
     right: 6px;
     background: url(https://markets.tradingeconomics.com/styles/select-bg.png);   
 }
 
 .iChart-header-option-small > .a-clicked{
     background-position: 0 -20px;
     background-position-x: 0px;
     background-position-y: -20px;        
 }    
 
 .iChart-header-option{
     border-top-right-radius: 0;
     border-bottom-right-radius: 0;
     padding: 5px 7px;
     height: 30px;
     color: #555;
     font-size: 14px;
     font-weight: 700;
     float: left;
     display: block;
     position: relative;
 }
 
 .iChart-dark .iChart-header-option{
     color: #ada799;
 }
 
 .iChart-header-option:not(:first-child){
     font-weight: 100;
 }  
 
 .iChart-header-option::first-child:not(:last-child){
     border: 1px solid #c9cbcd;
 }
 
 .iChart-header-option a, .iChart-header-option a:hover  {
     color: #524f4f;
     text-decoration: none;           
 }
 
 .iChartHeader-button{
     padding: 0px 6px; 
     margin: 0 7px;
     width: auto;
 }
 
 .iChartHeader-buttonShare{
     width: 17px;
     height: 17px;
     margin-top: 5px;
     margin-left: 4px;
     fill: #7d7d7d !important;
 }
 
 .iChart-headerLabel input{
     border-width: 0px;
     padding-bottom: 0px;
     background-color: #efeeee;
     border-bottom: 1px solid #ccc;
 }
 
 .iChart-headerLabel-name-input{
     padding-left: 7px;
     cursor: text;
     width: 200px;
 }
 
 .iChart-dark .iChart-headerLabel{
     border-color: #3E3E3E;;
     color: #A7A7A7;
 }
 
 .iChart-dark .iChart-headerLabel > a{
     border-color: #4A4A4A;
     color: #A7A7A7;
 }
 
 .iChart-dark .iChart-headerLabel > a:hover{
     background-color: #4A4A4A;
 }
 
 .iChart-dark .iChart-headerLabel svg *{
     fill: #A7A7A7 !important;
 }
     
 .iChart-dark .iChart-headerLabel-name-input{
     border-color: #4A4A4A;   
     background-color: #2d2d2d;
 }
 
 .iChart-dark .iChart-header-option{
     background-color: #3E3E3E;
     border-color: #4A4A4A;
 }    
     
 .iChart-dark .iChart-header-option-small{
     background-color: #3e3e3e;
     border-color: #4A4A4A;
 
 }
     .iChart-bodylabels-name{
         display:inline-block;
         font-size: 14px;
         color:rgb(80, 83, 94); 
     }
 
     .iChart-bodylabels-ohlc{
         display:inline-block;
         margin-left: 3px;
         font-size: 0.9em;
        
     }
 
 
 .iChart-inLabels-cnt{
     position: absolute;
     bottom: 40px;
     left: 5px;
     z-index: 99;
     cursor: default;
 }
 
 .iChart-inLabel{
     font-size: 10px;
     font-weight: bold;
     display: inline-block;
     margin-left: 3px;
     background-color: #fff;
     padding: 5px;
     border: 1px solid rgba(133, 167, 228, 0.2);
     border-radius: 2px;
     box-shadow: 1px 1px 10px rgba(147, 179, 228, 0.1);
 }
 .iChart-inLabel:hover{
     cursor: pointer;
 }
 .iChart-inLabel:first-child{
     margin-left: 0px;
 }
 
 .iChart-inLabel svg{
     width: 15px !important;
     height: 15px !important;
     margin-bottom: -4px !important;
     margin-left: 5px !important;
 }
 /*dark*/
 .iChart-dark .iChart-inLabel{
     background-color: #3E3E3E;
     color: #A7A7A7;
     border: 1px solid rgba(177, 177, 177, 0.2);
     box-shadow: 1px 1px 10px rgba(177, 177, 177, 0.1);
 }
 
 .iChart-inLabel svg,
 .iChart-inLabel svg *{
     fill: #9A9A9A;
 }
 
 .iChart-chart:focus{
     outline: none;
 }
 
 /* Context Menu - contextmenu */
 .iChart-contextmenu{
     position: absolute;
     top:5;
     left: 5;
     display: none;
     background-color: #FFFFFF;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     box-shadow: 1px 1px 10px rgba(0,0,0,.1);
     color: #CCC;
     min-width: 200px;
     z-index: 9;
 }
 
 .iChart-contextmenu div{
     border-bottom: 1px solid #EAE9E9;
 }
 
 .iChart-contextmenu a{
     display: block;
     padding: 5px;
     padding-left: 10px;
     text-decoration: none;
     color: #333;
     border-bottom: 1px solid #EAE9E9;
 }
 .iChart-contextmenu a:last-child{
      border-bottom: 0px;
 }
 
 .iChart-contextmenu a:hover{
     display: block;
     text-decoration: none;
     color: #333;
 
     background-color: #EAE9E9;
     border-color: #EAE9E9;
 }
 
 .iChart-contextmenu svg{
     width: 19px !important;
     height: 19px !important;
     fill: #7d7d7d !important;
     margin-bottom: -5px;
     margin-right: 5px;
 }
 .iChart-contextmenu svg path{
     fill: #7d7d7d !important;
 }
 
 /* iChart Control Bar */
 .iChart-control-bar-wrapper{
     opacity: 0;
     -webkit-transition: opacity 0.2s ease-in-out;
     -moz-transition: opacity 0.2s ease-in-out;
     transition: opacity 0.2s ease-in-out;      
 }
     .iChart-control-bar-wrapper:hover{
         opacity: 1;
         -webkit-transition: opacity 0.2s ease-in-out;
         -moz-transition: opacity 0.2s ease-in-out;
         transition: opacity 0.2s ease-in-out;        
     }
     
     .iChart-zoomControl{
         width: 100%;
         height: 100%;
     }
 
     .iChart-control-bar svg {
         float:left;
         fill: #000000;
         height: 100%;
         pointer-events: auto;
         float: left;
         margin-left: 6px;
         padding: 6px;
         cursor: pointer;
         width: 28px;
         height: 28px;
         box-shadow: 0 0px 5px 1px rgba(19,23,34,.2);
         background: #ffffff;
         border-radius: 15px;
         opacity: .7;
     }
 
     span.chartHoverZoomInOut:nth-child(2) svg, span.chartHoverZoomInOut:nth-child(4) svg{
         margin-right: 10px;
     }
 
     .iChart-control-bar svg:hover {
         cursor: pointer;
         fill: "#000000";
         background: #f0f3fa;
     }
 
     .iChart-dark .iChart-control-bar svg {
         fill: #a7a7a7;
         opacity: .2;        
     }
 
 .iChart-dark .iChart-contextmenu {
     color: #A7A7A7;
     background-color: #3E3E3E;
 }
     
 .iChart-dark .iChart-contextmenu div{
     border-bottom: 1px solid #4A4A4A;
 }
 
 .iChart-dark .iChart-contextmenu a{
     color: #A7A7A7;
     border-color: #4A4A4A;
 }
 .iChart-dark .iChart-contextmenu a:hover{
     background-color: #4A4A4A;
 }
 
 /* alerts promt*/
 .iChart-alert-promt-cnt{
     position: absolute;
     background-color: #FFFFFF;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     box-shadow: 1px 1px 10px rgba(0,0,0,.1);
     min-width: 200px;
     top: 0px;
     left: 0px;
 }
 .iChart-alert-promt-cnt-header{
     border-bottom: 1px solid #ccc;
     padding: 10px;
     text-align: center;
 }
 .iChart-alert-promt-cnt-main{
     padding: 20px;
 }
 .iChart-alert-promt-cnt-main input{
         margin-left: 10px;
         margin-top: 10px;
         padding: 10px;
         padding-top: 5px;
         padding-bottom: 5px;
         min-width: 200px;
 }
 
 .iChart-alert-promt-cnt a{
     text-decoration: none;
 }
 
 .iChart-alert-success-cnt{
     position: absolute;
     background-color: #FFFFFF;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     box-shadow: 1px 1px 10px rgba(0,0,0,.1);
     min-width: 200px;    
     padding: 10px;
     padding-bottom: 10px;
     min-width: 270px;
     top: 0px;
     left: 0px;
 }
 
 /*Serie Menu*/
 .iChart-serie-menu{
     margin: 20% auto;
     padding: 10px;
     top: 30%;
     left: 33%;
     width: 275px;
     background-color: #FFFFFF;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 4px;
     box-shadow: 1px 1px 10px rgba(0,0,0,.1);
     z-index: 99;
 }
 
 .iChart-serie-menu a{
     color: #A7A7A7;
 }
 
 iChart-serie-menu:hover{
     opacity: 0.5;
 }
 
 .iChart-serie-menu div{
     padding: 5px;
 }
 
 .iChart-serie-menu-header{
     border-bottom-width: 1px;
     border-bottom-style: solid;
     border-bottom-color: #ccc;
 }
 
 .iChart-serie-menu-header .iChart-title{
     font-size: 11px;
     font-weight: 700;
 }
 
 .iChart-serie-menu-header .iChart-close{
     float: right;
     right: 3px;
     top: 1;
     font-weight: 700;
     color: #949494;
 }
 .iChart-serie-menu-header .iChart-close:hover{
     cursor: pointer;
     color: #333;
 }
 
 .iChart-serie-menu-content .iChart-delete{
     text-align: right;
     margin-top: 10px;
 }
 .iChart-serie-menu-content .iChart-delete span{
     border: 1px solid #ccc;
     padding: 5px;
     border-radius: 2px;
 }
 
 .iChart-serie-menu-content .iChart-delete span:hover{
     background-color: #f5f4f4;
     cursor: pointer;
 }
 .iChart-serie-menu-content .iChart-delete span svg{
     margin-bottom: -5px;
     height: 20px !important;
     width: 20px !important;
 }
 
 
 .iChart-serie-menu-content a svg{
     margin-bottom: -5;
     margin-right: 5;
 }
 
 .iChart-serie-menu-types{
         text-align: center;
 }
 
 .iChart-serie-menu-types .iChart-type{
     display: inline-table;
     padding: 6px;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     margin-left: 5px;
 }
 .iChart-serie-menu-types .iChart-type:first-child{
     margin-left: 0px;
 }
 .iChart-serie-menu-types .iChart-type.iChart-active{
     background-color: #EAE9E9;
 }
 .iChart-serie-menu-types .iChart-type:hover{
     background-color: #EAE9E9;
     cursor: pointer;
 }
 
 /* menu color*/
 .iChart-menu-color{
     width: 20px;
     height: 20px;
     display: inline-block;
 }
 
 /*menu horizontal*/
 .iChart-serie-menu-horizontal{
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     margin-left: 10px;
     padding: 0px !important;
 }
 
 .iChart-serie-menu-horizontal a{
     cursor: pointer;
     display: inline-block;
     color: #333;
     padding-right: 10px;
     padding-left: 10px;
     border-right: 1px solid #EAE9E9;
 }
 .iChart-serie-menu-horizontal a:last-child{
     border-width: 0px;
 }
 
 .iChart-serie-menu-horizontal a:hover{
     text-decoration: none;
     background-color: #4A4A4A;
 }
 
 .iChart-serie-menu svg{
     width: 19px !important;
     height: 19px !important;
 }
 .iChart-serie-menu svg *{
     fill: #000;
 }
 
 .iChart-dark .iChart-serie-menu{
     color: #A7A7A7;
     background-color: #3E3E3E;
 }
 
 .iChart-dark .iChart-serie-menu-types .iChart-type{
     border-color: rgba(222, 221, 221, 0.2);
 }
 .iChart-dark .iChart-serie-menu-types .iChart-type:hover{
     background-color: #4A4A4A;
 }
 .iChart-dark .iChart-serie-menu-types .iChart-type.iChart-active{
     background-color: #4A4A4A;
 }
 
 .iChart-dark .iChart-serie-menu-content .iChart-delete span{
     background-color: #8A4444;
 }
 .iChart-dark .iChart-serie-menu-content .iChart-delete span:hover{
     background-color: #E32F2F;
 }
 
 .iChart-dark .iChart-serie-menu-types .iChart-type *{
     stroke: #A7A7A7 !important;
     fill: #A7A7A7 !important;
 }
 
 .iChart-dark .iChart-serie-menu-horizontal a{
     color: #A7A7A7;
     border-color: #4A4A4A;
 }
 
 .iChart-dark .iChart-serie-menu svg{
     width: 19px !important;
     height: 19px !important;
     fill: #ccc;
 }
 
 .iChart-dark .iChart-serie-menu svg *{
     fill: #ccc;
 }
 
 .iChart-indicators{
     z-index: 9;
 }
 .iChart-indicators a{
     color: #ADAFAF;
 }
 .iChart-indicators a:hover{
     text-decoration: none;
     color: #7E7E7E;
 }
 
 .iChart-indicators-list a,
 .iChart-indicators-list div{
     display: block;
 }
 
 .iChart-indicators-list div *{
     display: inline-block;
     margin-left: 10px;
 }
 
 .iChart-dark .iChart-indicators-form{
     background-color: #3C3C3C !important;
     border-color: #212121 !important;
 }
 
 .iChart-tiframe-options{
     position: absolute;
     z-index: 99;
     padding: 7px;
     padding-top: 3px;
     background-color: rgba(226, 226, 226, 0.69);
     padding-bottom: 3px;
 }
 
 .iChart-tiframe-options a{
     cursor: pointer;
     color: #333;
     text-decoration: none;
 }
 
 .iChart-dark .iChart-tiframe-options{
     background-color: #4e4e4e;
 }
 
 .iChart-dark .iChart-tiframe-options a{
     color: #A7A7A7;
 }
 
 .iChart-settings{
     position: absolute;
     top: 0px;
     bottom: 0px;
     left: 0px;
     right: 0px;
 }
 
 .iChart-outterSettings{
     position: absolute;
     bottom: 0px;
     right: 0px;
     font-size: 11px;
     border-radius: 2px;
 }
 
 .iChart-outterSettings:hover{
     opacity: 1;
 }
 
 .iChart-outterSettings div{
     float: right;
     margin-right: 15px;
     background-color: #f9f9f9;
 }
 .iChart-outterSettings div:first-child{
     margin-right: 0px;
 }
 
 .iChart-outterSettings a{
     padding-top: 3px;
     padding-bottom: 2px;
     color: #333;
     padding-left: 5px;
     padding-right: 5px;
     display: inline-table;
 }
 .iChart-outterSettings a:hover{
     text-decoration: none;
     background-color: #EAE9E9;
     cursor: pointer;
 }
 .iChart-outterSettings a:active,
 .iChart-outterSettings a:focus,
 .iChart-outterSettings a:visited{
     text-decoration: none;
 }
 
 .iChart-outterSettings a.iChart-active{
     background-color: #d6d6d6;
     color: #000;
 }
 /* dark */
 .iChart-dark .iChart-outterSettings{
     opacity: 1;
 }
 
 .iChart-dark .iChart-outterSettings div{
     background-color: #3E3E3E;
     border-right: 1px #4A4A4A solid;
 }
 
 .iChart-dark .iChart-outterSettings a{
     color: #A7A7A7;
     border-color: #4A4A4A;
 }
 .iChart-dark .iChart-outterSettings a:hover{
     background-color: #4A4A4A;
 }
 .iChart-dark .iChart-outterSettings a.iChart-active{
     background-color: #4A4A4A;
 }
 
 /* annotations menu*/
 .iChart-annMenu{
     position: absolute;
     top:5;
     left: 5;
     display: none;
 
     background-color: #FFFFFF;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     box-shadow: 1px 1px 10px rgba(0,0,0,.1);
 
     color: #CCC;
 
     min-width: 200px;
     z-index: 9;
 } 
 
 .iChart-dark .iChart-annMenu{
     color: #A7A7A7;
     background-color: #3E3E3E;
 }
 
 .iChart-plotLabel{
     border-radius: 0px !important;
 }
 .iChart-plotLabelBtn{
 
 }
 
 .iChart-plotLabelBtn svg{
     width: 12px !important;
     height: 12px  !important;
 }
 .iChart-plotLabelBtn svg *{
     fill: #fff;
 }
 
 .iChart-plotLabelBtn:hover{
     cursor: pointer;
 }
 
 .iChart-order-menu{
     position: absolute;
     top:5;
     left: 5;
     display: none;
     background-color: #FFFFFF;
     border: 1px solid rgba(0, 0, 0, 0.2);
     border-radius: 2px;
     box-shadow: 1px 1px 10px rgba(0,0,0,.1);
     color: #CCC;
     min-width: 100px;
     z-index: 9;
 
 }
 
 .iChart-order-menu a{
     padding: 5px;
     display: table;
     width: 100%;
 }
 
 .iChart-dark .iChart-order-menu {
     color: #A7A7A7;
     background-color: #3E3E3E;
 }    
 
 .iChart-dark .iChart-order-menu a{
     color: #A7A7A7;
     border-color: #4A4A4A;
 }
 .iChart-dark .iChart-order-menu a:hover{
     background-color: #4A4A4A;
 }
 
 .square{
     float: left;
     width: 6px;
     height: 6px;
     display: inline-block;
     margin: 7px 4px 7px 2px;
 }
 
 .iChart-loading{
    position: relative;
     height: 100%;
     width: inherit;  
     background-color: rgba(241, 243, 251, 0.5);
     z-index: 199;
 }
 
 .iChart-loading-spinner{
     position: absolute;
     left: calc(50% - 18px);
     top: calc(50% - 18px);
 }
 
 .iChart-dark .iChart-loading{
     background-color: rgba(34, 34, 34, 0.75);
 }
 
 .mkspinner {
   margin: 0px auto 0;
   width: 70px;
   text-align: center;
 
 }
 
 .mkspinner > div {
   width: 18px;
   height: 18px;
   background-color: #4591EF;
 
   border-radius: 100%;
   display: inline-block;
   -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
   animation: sk-bouncedelay 1.4s infinite ease-in-out both;
 }
 
 .mkspinner .bounce1 {
   -webkit-animation-delay: -0.32s;
   animation-delay: -0.32s;
 }
 
 .mkspinner .bounce2 {
   -webkit-animation-delay: -0.16s;
   animation-delay: -0.16s;
 }
 
 @-webkit-keyframes sk-bouncedelay {
   0%, 80%, 100% { -webkit-transform: scale(0) }
   40% { -webkit-transform: scale(1.0) }
 }
 
 @keyframes sk-bouncedelay {
   0%, 80%, 100% { 
     -webkit-transform: scale(0);
     transform: scale(0);
   } 40% { 
     -webkit-transform: scale(1.0);
     transform: scale(1.0);
   }
 }
 
 .mkspinner div{
     background-color: #737373;
 }
 
 .iChart-drawing{
     cursor: crosshair;
 }
 
 .shareWrapper-mega--mask{
     position: fixed; 
     top: 0px; 
     bottom: 0px; 
     left:0px; 
     right: 0px; 
     z-index: 99999; 
     background-color:#000000; 
         opacity: 0.75;
 }
 .shareWrapper-mega--dialog{
     z-index: 999999; 
     position: absolute;
     top: 41px;
     right: 0px;
     display: table;
 }
 .shareWrapper-mega--dialog-content-dad{
     z-index: 9999999; 
     display: table-cell;
     vertical-align: middle;
 }
 
 .shareWrapper-mega--dialog-content-content{
     margin: 0 auto; 
     display: table; 
     background-color: #FFF;
     padding: 10px 15px;
     box-shadow: 0 4px 16px rgba(0,0,0,.2);
     border: 1px solid rgba(0,0,0,.333);
     outline: 0;
     overflow: auto;
 }
 
 .iChart-dark .shareWrapper-mega--dialog-content-content{
     background-color: #333333;
 }
 
 /*inside content*/
 .shareWrapper-mega--dialog-content-header{
     font-size: 16px;
     margin-bottom: 18px;
 }
 .shareWrapper-mega--dialog-content-header--btn:first-child{
     margin-left: 0px;
 }
 .shareWrapper-mega--dialog-content-header--btn{
     margin-left: 15px;
     color: #6E6E6E;
     text-decoration: none;
 
     padding-bottom: 6px;
 }
 .shareWrapper-mega--dialog-content-header--btn:focus{
     text-decoration: none;
 }
 .shareWrapper-mega--dialog-content-header--btn.active{
     color: #000;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     border-bottom-color: #333;
 }
 
 .shareWrapper-mega--dialog-content-content-addTitleBtn{
     float: right;
 
     background-color: #3679E4;
     background-image: -webkit-linear-gradient(top,#3679E4,#3479E8);
     border: 1px solid #4244A8;
     color: #fff;
     cursor: default;
     font-family: inherit;
     font-size: 11px;
     font-weight: bold;
     height: 29px;
     line-height: 27px;
     margin: 0 1px 0 0;
     min-width: 72px;
     outline: 0;
     padding: 0 8px;
 }
 .shareWrapper-mega--dialog-content-content-addTitleBtn:hover{
     cursor: pointer;
     color: #FFFFFF;
     text-decoration: none;
 }
 .shareWrapper-mega--dialog-content-content-removeTitleBtn{
     float: right;
 
     background-color: #D35757;
     background-image: -webkit-linear-gradient(top,#D35757,#C74B4B);
     border: 1px solid #BB3B3B;
     color: #fff;
     cursor: context-menu;
     font-family: inherit;
     font-size: 11px;
     font-weight: bold;
     height: 29px;
     line-height: 27px;
     margin: 0 0 0 0;
     min-width: 72px;
     outline: 0;
     padding: 0 8px;
 
     opacity: 0.2;
 }
     .shareWrapper-mega--dialog-content-content-removeTitleBtn:hover{
         color: #FFFFFF;
         text-decoration: none;
     }
 .shareWrapper-mega--dialog-content-content-removeTitleBtn.active{
     cursor: pointer;
     opacity: 1;
 }
 
 
 .shareWrapper-mega--dialog-content-content-tab{
     display: none;
 }
 .shareWrapper-mega--dialog-content-content-tab.active{
     display: block;
 }
 
 .shareWrapper-mega--dialog-content-content-tab--top{
         display: table;
         width: 100%;
 }
 
 .shareWrapper-mega--dialog-content-content-tab--top .shareWrapper-mega--dialog-content-content-tab--links input[type=text]{
     width: 100%;
 }
 
 
 .shareWrapper-mega--dialog-content-content-tab--bottom{
     display: table; 
 }
 
 .shareWrapper-mega--dialog-content-content-tab--bottom > .shareWrapper-mega--dialog-content-content-tab--left-main{
     margin-left:0px;
     padding: 10px 0 20px 0
 }
 
 
 .shareWrapper-mega--dialog-content-content-tab--left{
     display: table;
 }   
 .shareWrapper-mega--dialog-content-content-tab--left-top{
     padding: 20px 0 10px 0;
     display: table;
     float: left;
 }
 .shareWrapper-mega--dialog-content-content-tab--left-top-personalize-item{
     float: left;
     margin-top: 20px;
     margin-left: 10px;
 }
 .shareWrapper-mega--dialog-content-content-tab--left-top-personalize-item:first-child{
     margin-left: 0px;
 }
 .shareWrapper-mega--dialog-content-content-val_input{
     width: 60px;
     margin: 0px 0px 0px 5px;
 
     border-radius: 1px;
     border: 1px solid #d9d9d9;
     border-top: 1px solid #c0c0c0;
     font-size: 13px;
     height: 25px;
     padding: 1px 8px;
 }
 .shareWrapper-mega--dialog-content-content-tab--left-main{
     padding: 20px 0 10px 0;
     display: table;
     float: left;
     margin-left: 50px;
 
     min-width: 300px;
 }
 
         .shareWrapper-mega--dialog-content-content-tab--left-main textarea{
             font-size: 13px;
             font-style: normal;
             font-variant: normal;
             font-weight: normal;
 
             border: 1px solid #ccc;
             background-color: #efefef;
 
             overflow: auto;
 
             margin-top: 10px;
             resize: none;
 
             width: 100%;
             min-height: 60px;
         }
 
         .iChart-dark .shareWrapper-mega--dialog-content-content-tab--left-main textarea{
             background-color: #333 !important;
             color: #ADAFAF !important;
         }            
 
         .shareWrapper-mega--dialog-content-content-tab--right{
             border-top: 1px solid #e3e3e3;
             text-align: center;
             padding-top: 17px;
         }
 
 
         .shareWrapper-mega--dialog-content-content-tab--mid{
             margin-bottom: 10px;
             padding-top: 17px;
         }
         .shareWrapper-mega--dialog-content-content-titleInput{
             margin: 0px 10px 0px 5px;
             border-radius: 1px;
             border: 1px solid #d9d9d9;
             border-top: 1px solid #c0c0c0;
             font-size: 13px;
             height: 29px;
             padding: 1px 8px;
 
             min-width: 200px;
             width: 100%;
         }
 
         .shareWrapper-mega--dialog-content-content-tab--email{
             display: block;
             width: 100%;
         }   
         .shareWrapper-mega--dialog-content-content-tab--email form{
             min-width: 600px;
         }
         .shareWrapper-mega--dialog-content-content-tab--email form input[type=text],
         .shareWrapper-mega--dialog-content-content-tab--email form input[type=email],
         .shareWrapper-mega--dialog-content-content-tab--email form textarea{
             border-radius: 1px;
             border: 1px solid #d9d9d9;
             border-top: 1px solid #c0c0c0;
             font-size: 13px;
             height: 25px;
             padding: 1px 8px;
 
             margin: 10px 0px;
         }
         .shareWrapper-mega--dialog-content-content-tab--email form textarea{
             width: 100%;
             min-height: 90px;
         }
 
         .shareWrapper-mega--dialog-content-content-tab--links{
             display: block;
             width: 100%;
         }
         .shareWrapper-mega--dialog-content-content-tab--links span{
             display: blocK;
             margin-top: 10px;
         }
 
         .shareWrapper-mega--dialog-content-content-tab--links input[type=text]{
             border-radius: 1px;
             border: 1px solid #d9d9d9;
             border-top: 1px solid #c0c0c0;
             font-size: 13px;
             height: 25px;
             padding: 1px 8px;
 
             margin: 10px 0px;
 
             width: 70%;
             min-width: 200px;
         }
 
         .shareWrapper-mega--dialog-content-footer-simple > .shareWrapper-mega--dialog-content-footer{
             margin-top: 0px;
         }
 
         .shareWrapper-mega--dialog-content-footer-simple > .shareWrapper-mega--dialog-content-footer button {
             margin: 0px;
         }
 
         .shareWrapper-mega--dialog-content-footer{
             margin-top: 18px;
 
             text-align: right;
         }
 
         .shareWrapper-mega--dialog-content-footer button{
             background-color: #5cb85c;
             background-image: -webkit-linear-gradient(top,#5cb85c,#68C768);
             border: 1px solid #44AD44;
             color: #fff;
 
             cursor: default;
             font-family: inherit;
             font-size: 11px;
             font-weight: bold;
             height: 29px;
             line-height: 27px;
             margin: 0 16px 0 0;
             min-width: 72px;
             outline: 0;
             padding: 0 8px;
         }
 
         .shareWrapper-mega--dialog-content-footer button:hover{
             cursor: pointer;
             cursor: hand;
             background-color: #3EA63E;
             background-image: -webkit-linear-gradient(top,#5cb85c,#3EA63E);
             border: 1px solid #44AD44;
         }
 
         @media (min-width: 0px) and (max-width: 320px){
             .shareWrapper-mega--dialog-content-content{
                 width: 250px; 
             }
             .shareWrapper-mega--dialog-content-header--btn{
                 margin-left: 10px;
             }
             .md_m{
                 display: none;
             }
             .shareWrapper-mega--dialog-content-content-tab--left-main{
                 margin-left: 0px;
             }
             .iChart-headerLabel-name-input{
                width: 100px
             }
             #iChart-dpMenu-cnt-type{
                left: 142px !important;
             }
             #iChart-dpMenu-cnt-interval{
                left: 110px !important;
             }
             .iChart-header-option a {
                color: black;
                font-weight: 200;
             }
             #iChart-bodyLabels-cnt2 {
                display: none;
             }
         }
         @media (min-width: 320px) and (max-width: 480px){
             .shareWrapper-mega--dialog-content-content{
                 width: 300px; 
             }
             .shareWrapper-mega--dialog-content-header--btn{
                 margin-left: 10px;
             }
             .md_m{
                 display: none;
             }
             .shareWrapper-mega--dialog-content-content-tab--left-main{
                 margin-left: 0px;
             }
             .iChart-bodyLabels-cnt{
                 max-width:78%;
             }
             .iChart-bodylabels-ohlc{
                 margin-left: 0px;
                 font-size: 0.9em;
             }
             .highcharts-exporting-group{
                 display: none;
             }
             .nChange, .percChange{
                 display: none;
             }
             .iChart-headerMenu2{
                 width:100%;
             }
             .fullScreenBtn{
                 display: block !important;
             }
             .crossHairLine{
                 display: none;
             }
             .iChart-headerLabel-name-input{
                width: 100px
             }
             #iChart-dpMenu-cnt-type{
                left: 142px !important;
             }
             #iChart-dpMenu-cnt-interval{
                left: 110px !important;
             }
             .iChart-header-option a {
                color: black;
                font-weight: 200;
            }
            #iChart-bodyLabels-cnt2 {
                display: none;
             }
         }
         @media (min-width: 480px) and (max-width: 720px){
             .shareWrapper-mega--dialog-content-content{
                 width: 400px; 
             }
             .shareWrapper-mega--dialog-content-content-tab--left-main{
                 margin-left: 0px;
             }
             .crossHairLine{
                 display: none;
             }
         }
         @media (min-width: 720px) and (max-width: 900px){
             .shareWrapper-mega--dialog-content-content{
                 max-width: 100%; 
             }
         }
         @media (min-width: 900px){
             .shareWrapper-mega--dialog-content-content{
                 min-width: 100%;  
             }
         }
 
 
 .green {
     color: #28A69A !important;
 }
 
 .red {
     color: #EF5350 !important;
 }
 
 .compareButtonInput{
     padding-left:5px; 
     background-color: transparent; 
     width: 93%; 
     border: none; 
     border-bottom: 1px solid #ccc; 
     padding: 3px 2px;
     margin-left: 10px;
     font-size: 14px;
     font-weight: 700;
 }
 
 .iChart-headerSearch {
     padding: 5px 10px;
 }
 
 .iChart textarea:focus, .iChart  input:focus{
     outline: none;
 }
 
 @media (max-width: 767px) {
     .hidden-sm-down { /* display: none !important; */ }
 }
 
 .iChart-hidden {
     display: none !important;
 }
 
 .iChart-dpMenu-typeahead {
     z-index: 999;
 }
 
 #expandedSearchBarBoxId {
     border: transparent !important;
 }